<!DOCTYPE html>
<html>
<head>
	
	<title>HTML Forms and Tables</title>
</head>
<body>
<section>
<h1>Zuitt IT Solutions</h1>
<h3>Products offered</h3>

<table border = "2">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>
<tbody>
		<tr>
			<td>Basic</td>
			<td>&#8369;500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>

		</tr>

		<tr>
			<td>Premium</td>
			<td>&#8369;1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>

		</tr>
	</tbody>

	<thead>
		<tr>
			<th colspan= "3">Additional Features after initial project is inclusive of charges</th>
		</tr>
	</thead>


</table>
</section>


<section>
			<h1>Contact Form</h1>
			
			<form>
					<label for = "fullname">Full Name:</label><br/>
					<input type="text" name="fullname" id="fullname" required><br>

					<label for ="lastname">Last Name:</label><br/>
					<input type= "text" name = "lastname" id="lastname" required><br/>

					<label for = "email">Email:</label><br/>
					<input type= "email" name = "email" id = "email" required><br/>

					<label for ="contactnumber">Contact Number:</label><br/>
					<input type= "number" name = "contactnumber" id="contactnumber" required ><br/>

					<label>Service Type</label><br/>
					<select name= "servicetype">
						<option value= "Front End Programming">Front End Programming</option>
						<option value= "Back End Programming">Back End Programming</option>
						<option value= "Full Stack Programming">Full Stack Programming</option><br/>
					</select><br/><br/>



					<label>Preferred Contact</label><br/>
					<input type ="checkbox" name="email2" id = "email2">
					<label for = "email2">Email</label><br/>

					<input type ="checkbox" name="phone" id = "phone">
					<label for = "phone">Phone</label><br/>


					
					<label>Package</label><br/>
					<input type="radio" name="package" value ="basic" id ="basic">
					<label for = "basic">Basic</label>

					<input type="radio" name="package" value ="premium" id = "premium">
					<label for = "premium">Premium</label><br><br>

					
					<!-- text area -->
					<label>Message</label><br/>
					<textarea name = "Message" rows ="10" cols="30"></textarea><br><br>

					
					<button>Send Inquiry</button><br>
					<button type = "reset"> Reset</button>


				</form>
		</section>
</body>
</html>